.centered #rt-logo {
    height: 100px;
    width: 910px;
    margin: 0 0 0 300px;
}

.menutop li .item, .readon span, .readon .button, .module-content ul.menu li .separator {
    color: palegoldenrod;
    font-size: 17px !important;
}

.rt-container .rt-grid-2 {
    width: 910px;
}

h1{
color: #d80e0e;
}

h2{
color: #d80e0e;
}

h3{
color: #d80e0e;
}

.module-title .title {
color: #2c2c2c !important;
}

a, .menutop li .item, .readon span, .readon .button, .module-content ul.menu li .separator {
    color: palegoldenrod;
}

#rt-body-surround a, #rt-body-surround .readon span, #rt-body-surround .readon .button, #rt-body-surround .module-content ul.menu li .separator, #rt-popuplogin ul li a, .readonstyle-link .readon .button {
color: #0b1f2d;
}

#rt-body-surround, #rt-bottom, #rt-popup .title, #rt-popuplogin .title, #rt-body-surround label.remember {
    color: #2c2c2c;
}

.cta{
background: #bd0000 url("http://www.villagepresswebsites.com/livesteam/wp-content/uploads/2014/08/cta-LS-train.png") no-repeat scroll left bottom;
width: 75%; 
padding: 20px;
margin: 0 auto;
display: block;
color: #ffffff !important;
font-size: 24px;
font-weight: bold;
font-family: inherit;
font-style: normal;
text-align: center;
text-decoration: inherit;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: inset 0px 0px 23px 3px #6a0101;
-webkit-box-shadow: inset 0px 0px 23px 3px #6a0101;
box-shadow: inset 0px 0px 23px 3px #6a0101;

}


